{% extends 'juno.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SSD_PLUS_120GB_190703A00248'}] %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 19' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 19 --sleep_after 30' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 19' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet serial-box06 7003'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'JUNOR208' %}
{% set device_ip = '10.66.16.40' %}
{% set device_mac = '00:02:f7:00:67:09' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xf7,0x00,0x67,0x0b' %}

{% set sync_to_lava = {'device_type': 'juno-r2', 'worker': 'lkft-slave06.lkftlab', 'tags': ['ssd-attached', 'cambridge-lab', 'production'], 'aliases': []} %}
